{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "baf7d8e8-1cc2-4f18-b5a7-ce5bb7c45bef",
   "metadata": {},
   "source": [
    "# a cutting tree"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "b6057018-bdeb-429a-8e66-130419251ef9",
   "metadata": {},
   "outputs": [],
   "source": [
    "# during an evening walk after the marshall fire, i saw a local\n",
    "# tree trimming company handling trees that were either entirely \n",
    "# fallen off or were dangling. the trees needed to be removed as\n",
    "# they may be of hazard for the pedestrians and the road. "
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3 (ipykernel)",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.9.7"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
